<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-antivirus" xml:lang="lv">

  <info>
    <link type="guide" xref="net-security"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>GNOME dokumentācijas projekts</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Ir tikai daži Linux vīrusi, tādēļ jums iespējams nevajag anti-vīrus programmu.</desc>
  </info>

  <title>Vai man vajag anti-vīrus programmu?</title>

  <p>Ja esat pieradis pie Windows vai Mac OS, visticamāk, ka esat pieradis arī pie vienmēr ieslēgtas pretvīrusu programmas. Pretvīrusu programma strādā fonā, nemitīgi pārbaudot, vai datorā nav kāds vīruss, kas atradis ceļu uz datoru un var radīt problēmas.</p>

  <p>Linux sistēma ir pieejamas pretvīrusu programmas, bet visticamāk nav nepieciešamība tās izmantot. Vīrusi, kas ietekmē Linux, joprojām ir reti sastopami. Daži uzskata, ka tas ir tāpēc, ka Linux netiek plaši izmantots kā operētājsistēma, tāpēc neviens arī tai neveido vīrusus. Citi savukārt uzskata, ka Linux pēc būtības ir drošāka sistēma, un drošības problēmas, ko varētu izmantot vīrusi, tiek ļoti ātri salabotas.</p>

  <p>Lai vai kāds būtu iemesls, Linux vīrusi ir tik reti, ka par tiem šobrīd nav jāuztraucas.</p>

  <p>Ja vēlaties papildus nodrošināties vai pret vīrusiem pārbaudīt datnes, ar kuriem apmaināties starp Windows un Mac OS lietotājiem, varat instalēt pretvīrusu programmu. Pārbaudiet programmatūras centrā vai meklējiet tiešsaistē; ir pieejamas vairākas lietotnes.</p>

</page>
